Subject: Ticket Assigned - app issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 27 Feb 2023 14:40:36 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  app issue Farah                    Hello , hope you're doing well . I was purchasing a jogger online 164959356 black one and it was giving me that there are only 6 in stock when checking out it's giving me not eligible for shukran remove           06:18 PM, 27th Feb                     Farah                    Can you help please           06:18 PM, 27th Feb                     Farah                             06:19 PM, 27th Feb                     Farah                             06:20 PM, 27th Feb                   Abdulqader                    Hi Farha, Good Evening. Thank you for contacting Max. My name is Kader. I will be happy to assist you.           06:21 PM, 27th Feb                   Abdulqader                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           06:24 PM, 27th Feb                   Abdulqader                   If the same problem persists, please provide us with the following details so that we can forward it for further assistance: - email address : - Country of access - type of device used - Application version.           06:27 PM, 27th Feb                     Farah                    I updated it recently           06:31 PM, 27th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           06:31 PM, 27th Feb                     Farah                    Actually I'm trying to clear cache           06:32 PM, 27th Feb                     Farah                    Now           06:32 PM, 27th Feb                   Abdulqader                   please provide us with the following details:  - email address : - Country of access - type of device used - Application version.           06:34 PM, 27th Feb                     Farah                    [email-masked] UAE Abu dhabi SAMSUNG NOTE 20  RECENT VERSION           06:35 PM, 27th Feb                     Farah                    I uninstalled it an reinstalled now           06:37 PM, 27th Feb                     Farah                             06:37 PM, 27th Feb                   Abdulqader                   Please be assured as we have now escalated this issue to our technical team with the screenshot you provided.           06:38 PM, 27th Feb                   Abdulqader                   Please note that we will contact you through your email once we get any updates.           06:38 PM, 27th Feb                     Farah                    Thank you           06:39 PM, 27th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           06:39 PM, 27th Feb                     Farah                    thank you for your help.           06:39 PM, 27th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           06:40 PM, 27th Feb                     Farah                    You too           06:40 PM, 27th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5763164